[LocalizedFileNames]
ClassicLinkALTTPRed_BP_HD.png=@ClassicLinkALTTPRed_BP_HD.png,0
ClassicLinkALTTPDarkPurple_BP_HD.png=@ClassicLinkALTTPDarkPurple_BP_HD.png,0
ClassicLinkALTTPDarkOrange_BP_HD.png=@ClassicLinkALTTPDarkOrange_BP_HD.png,0
ClassicLinkALTTPDarkGreen_BP_HD.png=@ClassicLinkALTTPDarkGreen_BP_HD.png,0
ClassicLinkALTTPDarkBlue_BP_HD.png=@ClassicLinkALTTPDarkBlue_BP_HD.png,0
ClassicLinkALTTPBlue_BP_HD.png=@ClassicLinkALTTPBlue_BP_HD.png,0
ClassicLinkALTTP_BP_HD.png=@ClassicLinkALTTP_BP_HD.png,0
